<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

  inspired und in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
 */

mh_define('MH_MAILBEEZ_INSTALLER_TITLE', 'MailBeez Installation');


mh_define('MH_INSTALL_INTRO', 'Bitte installiere MailHive mit Klick auf den Button');
mh_define('MH_INSTALL_SUPPORT', 'Solltest du Schwierigkeiten mit der Installation haben, bitte die  <a href="https://www.mailbeez.com/documentation/installation/" target="_blank"><b><u>Installations Anleitung</u></b></a> lesen.<br />
									<br />
									Nachdem du dies mindestens 3x gemacht hast, darfst du gerne den <a href="https://www.mailbeez.com/support/" target="_blank"><b><u>MailBeez-Support</u></b></a> nutzen ;-)');

mh_define('MH_RATE_TRUSTPILOT_LINK', 'bitte bewerte MailBeez auf Trustpilot');

mh_define('MH_SECURE_URL', 'Sichere Cronjob-URL (f&uuml;hrt sofort alle aktiven MailBeez Module aus - im konfiguierten Mode)');

mh_define('MH_BUTTON_VERSION_CHECK', 'Pr&uuml;fe auf Updates');
mh_define('MH_BUTTON_BACK_CONFIGURATION', 'zur Konfiguration');
mh_define('MH_BUTTON_BACK_DASHBOARD', 'zum Dashboard');
mh_define('MH_BUTTON_BACK_REPORTS', 'zu Berichten');
mh_define('MH_BUTTON_BACK', 'Zur&uuml;ck');
mh_define('MH_BUTTON_CLOSE', 'Schliessen');
mh_define('MH_BUTTON_PROCEED', 'Weiter');
mh_define('TEXT_SELECT_A_COUPON', 'Gutschein w&auml;hlen');
mh_define('MAILBEEZ_AUTOSAVE_ALL_SAVED', 'Alle Änderungen gespeichert');
mh_define('MAILBEEZ_AUTOSAVE_SAVING', 'Aktualisiere...');
mh_define('MAILBEEZ_UNDO_REDO_EMPTY', 'Keine &Auml;nderungen');


mh_define('MH_DASHBOARD_CONFIG', 'konfigurieren');
mh_define('MH_DASHBOARD_REMOVE', 'x');

mh_define('MH_HEADING_TITLE', 'MailBeez - Einfaches Automatisches Emailmarketing');
mh_define('TEXT_DOCUMENTATION', 'Dokumentation verf&uuml;gbar');
mh_define('TEXT_VIEW_ONLINE', 'Online ansehen');
mh_define('TEXT_UPGRADE_MAILBEEZ', 'Diese Modul erfordert MailBeez Version %s or h&ouml;her. Bitte MailBeez updaten.');
mh_define('WARNING_SIMULATE', 'SIMULATION-MODE: alle Emails werden nur an die konfigurierte Simulations-Adresse versendet. <a href="#" onclick="return openDocsPopup(\'https://www.mailbeez.de/dokumentation/configbeez/config_simulation\');" target="_blank"><i class="fa fa-info-circle"></i></a>');
mh_define('WARNING_OFFLINE', 'DISABLED: MailBeez werden nicht ausgef&uuml;hrt');
mh_define('MH_HEADING_ADMIN_RIGHTS_TITLE', 'Zugriff auf Mailbeez nicht gestattet. Bitte wenden Sie sich an Ihren Administrator.');

mh_define('WARNING_IMG_CACHE_DIR', 'Das Verzeichnis <b>%s</b> muss vorhanden und schreibbar sein, bitte pr&uuml;fen!');

mh_define('MH_NO_MODULE', 'Keine Module vorhanden.');
mh_define('MH_NOT_INSTALLED_MODULES', 'Nicht installiert');

mh_define('MH_TAB_HOME', 'Dashboard');
mh_define('MH_TAB_MAILBEEZ', 'MailBeez Module');
mh_define('MH_TAB_CONFIGURATION', 'Konfiguration');
mh_define('MH_TAB_FILTER', 'Filter &amp; Hilfsmodule');
mh_define('MH_TAB_REPORT', 'Berichte');
mh_define('MH_TAB_ABOUT', '?');
mh_define('MH_HEADER_DASHBOARD_MODULES', 'Dashboard Module');
mh_define('MH_MSG_EMPTY_DASHBOARD_AREA', 'Hier ist Platz f&uuml;r ein Dashboard-Modul');

mh_define('MH_HOME_ACTIONS', 'Aktionen');
mh_define('MH_HOME_RESOURCES', 'Mehr Informationen');

mh_define('MH_DOWNLOAD_LINK_LIST', 'Finde weitere MailBeez Module...');
mh_define('MH_MORELINK', 'https://www.mailbeez.de/dokumentation/mailbeez');

mh_define('MH_DASHBOARD_CONFIG_BUTTON', 'Dashboard konfigurieren');

// config
mh_define('MAILBEEZ_MAILHIVE_TEXT_TITLE', 'MailHive - Grundeinstellungen');
if (mh_cfg('MAILBEEZ_CONFIG_INSTALLED') == 'config_queen.php' && mh_cfg('MAILBEEZ_INSTALLED') == '') {
    mh_define('MAILBEEZ_MAILHIVE_TEXT_DESCRIPTION', 'Grundeinstellungen von MailHive.');
} else {
    mh_define('MAILBEEZ_MAILHIVE_TEXT_DESCRIPTION', 'Grundeinstellungen von MailHive. <br />
		<br />MailHive kann erst entfernt werden, wenn alle installierten Module entfernt wurden.');
}

mh_define('MAILBEEZ_MAILHIVE_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_MAILHIVE_STATUS_DESC', 'MailHive und MailBeez aktivieren');

mh_define('MAILBEEZ_MAILHIVE_COPY_TITLE', 'Kopie verschicken');
mh_define('MAILBEEZ_MAILHIVE_COPY_DESC', 'Eine Kopie der generierten Emails verschicken?');

mh_define('MAILBEEZ_MAILHIVE_EMAIL_COPY_TITLE', 'Kopie verschicken an');
mh_define('MAILBEEZ_MAILHIVE_EMAIL_COPY_TEXT', 'Mit Kopie an');
mh_define('MAILBEEZ_MAILHIVE_EMAIL_COPY_DESC', 'Email-Adresse, an die eine Kopie gehen soll');

mh_define('MAILBEEZ_MAILHIVE_EMAIL_COPY_MAX_COUNT_TITLE', 'Max. Anzahl an Kopien');
mh_define('MAILBEEZ_MAILHIVE_EMAIL_COPY_MAX_COUNT_DESC', 'Maximale Anzahl an Kopien per Modul');

mh_define('MAILBEEZ_MAILHIVE_TOKEN_TITLE', 'Sicherheits-Schl&uuml;ssel');
mh_define('MAILBEEZ_MAILHIVE_TOKEN_DESC', 'Teil der URL, um unberechtigen Aufruf zu vermeiden. Automatisch generiert oder eigenen Schl&uuml;ssel angeben.');

mh_define('MAILBEEZ_MAILHIVE_POPUP_MODE_TITLE', 'Popup Fenster');
mh_define('MAILBEEZ_MAILHIVE_POPUP_MODE_DESC', 'Bitte nur &auml;ndern, falls die AJAX (CeeBox) Popups nicht richtig &ouml;ffnen - z.B. bei der Vorschau der Vorlagen');

mh_define('MAILBEEZ_MAILHIVE_UPDATE_REMINDER_TITLE', 'Versions-Check Erinnerung');
mh_define('MAILBEEZ_MAILHIVE_UPDATE_REMINDER_DESC', 'Automatisch erinnern, auf neue Version zu pr&uuml;fen?');

mh_define('MAILBEEZ_MAILHIVE_EARLY_CHECK_ENABLED_TITLE', '"Early Check" aktivieren');
mh_define('MAILBEEZ_MAILHIVE_EARLY_CHECK_ENABLED_DESC', 'Falls vom Modul verwendet, kann der "Early Check" aktiviert oder deaktiviert werden. "Early Check" entfernt schon bei Generieren der Sende-Liste Empf&auml;nger, welche bereits eine Email erhalten haben.');


// config_dashboard
mh_define('MAILBEEZ_CONFIG_DASHBOARD_TEXT_TITLE', 'Dashboard Konfiguration');
mh_define('MAILBEEZ_CONFIG_DASHBOARD_TEXT_DESCRIPTION', 'W&auml;hle, wie dein MailBeez Dashboard aussehen soll');

mh_define('MAILBEEZ_CONFIG_DASHBOARD_START_TITLE', 'Start-Tab');
mh_define('MAILBEEZ_CONFIG_DASHBOARD_START_DESC', 'Mit welchem Tab starten? (empfohlen: home)');


mh_define('MAILBEEZ_TRACKING_MODE_TITLE', 'Umschreib-Modus');
mh_define('MAILBEEZ_TRACKING_MODE_DESCRIPTION', 'Welche Links sollen umgeschrieben werden?');
mh_define('MAILBEEZ_TRACKING_MODE_TXT_TITLE', 'TXT Email Format');
mh_define('MAILBEEZ_TRACKING_MODE_TXT_DESCRIPTION', 'URLs in TXT Format umschreiben');
mh_define('MAILBEEZ_TRACKING_CAMPAIGN_TITLE', 'Kampagne');
mh_define('MAILBEEZ_TRACKING_CAMPAIGN_DESCRIPTION', 'Diese Kampagne wird f&uuml;r MailBeez Links verwendet');



// config_googleanalytics
mh_define('MAILBEEZ_CONFIG_GOOGLEANALYTICS_TEXT_TITLE', 'Google Analytics Integration');
mh_define('MAILBEEZ_CONFIG_GOOGLEANALYTICS_TEXT_DESCRIPTION', 'Konfiguration f&uuml;r Google Analytics URL Rewrite.<br /><br />
	<img src="' . mh_cfg('MH_CATALOG_SERVER') . mh_cfg('MH_DIR_WS_CATALOG') . mh_cfg('MH_ROOT_PATH') . "common/images/ga.png" . '" width="181" height="33" alt="" border="0" align="absmiddle" hspace="1">');

mh_define('MAILBEEZ_MAILHIVE_GA_ENABLED_TITLE', mh_lng('MAILBEEZ_CONFIG_GOOGLEANALYTICS_TEXT_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_GA_ENABLED_DESCRIPTION', 'Google Analytics Integration (automatisches Umschreiben von Links) aktivieren?');

mh_define('MAILBEEZ_MAILHIVE_GA_REWRITE_MODE_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_GA_REWRITE_MODE_DESC', mh_lng('MAILBEEZ_TRACKING_MODE_DESCRIPTION'));

mh_define('MAILBEEZ_MAILHIVE_GA_REWRITE_FORMAT_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TXT_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_GA_REWRITE_FORMAT_DESC',  mh_lng('MAILBEEZ_TRACKING_MODE_TXT_DESCRIPTION'));;

mh_define('MAILBEEZ_MAILHIVE_GA_MEDIUM_TITLE', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_TITLE') . ' / "Medium"');
mh_define('MAILBEEZ_MAILHIVE_GA_MEDIUM_DESC', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_DESCRIPTION') . ' (standard: email)');

mh_define('MAILBEEZ_MAILHIVE_GA_SOURCE_TITLE', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_TITLE') . ' /  "Source"');
mh_define('MAILBEEZ_MAILHIVE_GA_SOURCE_DESC', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_DESCRIPTION') . ' (standard: MailBeez)');

// config_analytics_piwik
mh_define('MAILBEEZ_CONFIG_ANALYTICS_PIWIK_TEXT_TITLE', 'Matomo / Piwik Analytics');
mh_define('MAILBEEZ_CONFIG_ANALYTICS_PIWIK_TEXT_DESCRIPTION', 'Konfiguration f&uuml;r Piwik Analytics URL Rewrite.<br /><br />');

mh_define('MAILBEEZ_MAILHIVE_PIWIK_ENABLED_TITLE', mh_lng('MAILBEEZ_CONFIG_ANALYTICS_PIWIK_TEXT_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_PIWIK_ENABLED_DESCRIPTION', 'Piwik Analytics Integration (automatisches Umschreiben von Links) aktivieren?');

mh_define('MAILBEEZ_MAILHIVE_PIWIK_REWRITE_MODE_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_PIWIK_REWRITE_MODE_DESC', mh_lng('MAILBEEZ_TRACKING_MODE_DESCRIPTION'));

mh_define('MAILBEEZ_MAILHIVE_PIWIK_REWRITE_FORMAT_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TXT_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_PIWIK_REWRITE_FORMAT_DESC', mh_lng('MAILBEEZ_TRACKING_MODE_TXT_DESCRIPTION'));

mh_define('MAILBEEZ_MAILHIVE_PIWIK_CAMPAIGN_TITLE', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_PIWIK_CAMPAIGN_DESC', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_DESCRIPTION'));

// config_analytics_econda
mh_define('MAILBEEZ_CONFIG_ANALYTICS_ECONDA_TEXT_TITLE', 'Econda DYMATRIX Tracking');
mh_define('MAILBEEZ_CONFIG_ANALYTICS_ECONDA_TEXT_DESCRIPTION', 'Konfiguration f&uuml;r Econda DYMATRIX Analytics URL Rewrite.<br /><br />');

mh_define('MAILBEEZ_MAILHIVE_ECONDA_ENABLED_TITLE', mh_lng('MAILBEEZ_CONFIG_ANALYTICS_ECONDA_TEXT_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_ECONDA_ENABLED_DESCRIPTION', 'Econda DYMATRIX Analytics Integration (automatisches Umschreiben von Links) aktivieren?');

mh_define('MAILBEEZ_MAILHIVE_ECONDA_REWRITE_MODE_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_ECONDA_REWRITE_MODE_DESC', mh_lng('MAILBEEZ_TRACKING_MODE_DESCRIPTION'));

mh_define('MAILBEEZ_MAILHIVE_ECONDA_REWRITE_FORMAT_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TXT_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_ECONDA_REWRITE_FORMAT_DESC', mh_lng('MAILBEEZ_TRACKING_MODE_TXT_DESCRIPTION'));

mh_define('MAILBEEZ_MAILHIVE_ECONDA_CAMPAIGN_TITLE', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_ECONDA_CAMPAIGN_DESC', mh_lng('MAILBEEZ_TRACKING_CAMPAIGN_DESCRIPTION'));





// config_analytics_custom
mh_define('MAILBEEZ_CONFIG_ANALYTICS_CUSTOM_LABEL', 'Tracking-Codes');
mh_define('MAILBEEZ_CONFIG_ANALYTICS_CUSTOM_TEXT_TITLE', 'Benutzerdefinierte Tracking-Codes');
mh_define('MAILBEEZ_CONFIG_ANALYTICS_CUSTOM_TEXT_DESCRIPTION', 'Konfiguration f&uuml;r Benutzerdefinierte Analytics URL Rewrite.<br /><br />');

mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_ENABLED_TITLE', mh_lng('MAILBEEZ_CONFIG_ANALYTICS_CUSTOM_TEXT_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_ENABLED_DESCRIPTION', 'Benutzerdefinierte Analytics Integration (automatisches Umschreiben von Links) aktivieren?');

mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_REWRITE_MODE_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TITLE'));
mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_REWRITE_MODE_DESC', mh_lng('MAILBEEZ_TRACKING_MODE_DESCRIPTION'));

mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_REWRITE_FORMAT_TITLE', mh_lng('MAILBEEZ_TRACKING_MODE_TXT_TITLE'));;
mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_REWRITE_FORMAT_DESC', mh_lng('MAILBEEZ_TRACKING_MODE_TXT_DESCRIPTION'));;

mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_PARAMETER_TITLE', 'URL Parameter');
mh_define('MAILBEEZ_MAILHIVE_ANALYTICS_CUSTOM_PARAMETER_DESC', 'Bitte den Parameter-String hinterlegen, welcher an alle Links geh&auml;ngt wird, z.B. "a=b&c=d"');





// config_simulation
mh_define('MAILBEEZ_CONFIG_SIMULATION_TEXT_TITLE', 'Simulation');
mh_define('MAILBEEZ_CONFIG_SIMULATION_TEXT_DESCRIPTION', 'Einstellungen f&uuml;r MailBeez Advanced Simulations.<br />
	<br />Advanced Simulations erlaubt, vollst&auml;ndige und realistische Simulationen inkl. Versand-Tracking durchzuf&uuml;hren.
	Simulations Emails werden NICHT an Kunden geschickt (auch wenn es so aussieht), sondern nur an die konfigurierte Email Adresse');

mh_define('MAILBEEZ_MAILHIVE_MODE_TITLE', 'Betriebsart');
mh_define('MAILBEEZ_MAILHIVE_MODE_DESC', 'Zum Testen bitte "Simulation" w&auml;hlen, in "Produktion" werden Emails an Kunden verschickt!');

mh_define('MAILBEEZ_CONFIG_SIMULATION_EMAIL_TITLE', 'Email-Adresse f&uuml;r Simulationen');
mh_define('MAILBEEZ_CONFIG_SIMULATION_EMAIL_DESC', 'An welche Email-Adresse sollen die Simulations-Emails geschickt werden?');

mh_define('MAILBEEZ_CONFIG_SIMULATION_COPY_TITLE', 'Kopie-Versand bei Simulation');
mh_define('MAILBEEZ_CONFIG_SIMULATION_COPY_DESC', 'Kopien an die konfigurierte Kopie-Adresse (' . mh_cfg('MAILBEEZ_MAILHIVE_EMAIL_COPY') . ') auch im Simulations Modus verschicken?');

mh_define('MAILBEEZ_CONFIG_SIMULATION_TRACKING_TITLE', 'Simulations-Protokollierung');
mh_define('MAILBEEZ_CONFIG_SIMULATION_TRACKING_DESC', 'Im Simulations Modus den Versand protokollieren? Zum Neu-Start von Simulationen das Simulations-Protokoll l&ouml;schen');

mh_define('MAILBEEZ_CONFIG_SIMULATION_ENABLE_AUTOMATION_TITLE', 'Automatisierung im Simulations-Modus');
mh_define('MAILBEEZ_CONFIG_SIMULATION_ENABLE_AUTOMATION_DESC', 'Soll das System im Simulation-Modus automatisierbar sein?<br>True - im Simulation-Modus anstehende Emails werden &uuml;ber Automatiserung (falls konfiguriert) versendet.<br>False - nur manuell ausgef&uuml;hrte Module versenden Emails');

// config_template_engine
mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_TEXT_TITLE', 'Template System');
mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_TEXT_DESCRIPTION', 'Konfiguration der Smarty Template Engine.<br />
	<br />	<a href="http://www.smarty.net" target="_blank"><img src="' . mh_cfg('MH_CATALOG_SERVER') . mh_cfg('MH_DIR_WS_CATALOG') . mh_cfg('MH_ROOT_PATH') . "common/images/smarty_icon.gif" . '" width="88" height="31" alt="" border="0" align="absmiddle" hspace="1"></a>');

mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_COMP_MODE_TITLE', 'Kompatibilit&auml;t des Template-Systems');
mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_COMP_MODE_DESC', '"True" f&uuml;r Unterst&uuml;tzung von 1.x MailBeez Templates');

mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_SMARTY_PATH_TITLE', 'Pfad zu Smarty');
mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_SMARTY_PATH_DESC', 'Pfad zum Smarty Template system /Smarty.class.php<br>im Ordner <br />' . MH_ROOT_PATH . 'common/classes/');

// config_event_log
mh_define('MAILBEEZ_CONFIG_EVENT_LOG_TEXT_TITLE', 'Ereignis Protokollierung');
mh_define('MAILBEEZ_CONFIG_EVENT_LOG_TEXT_DESCRIPTION', 'Einstellungen f&uuml;r die Protokollierung von Ereignissen bei der Ausf&uuml;hrung von MailBeez.');


// about
mh_define('MH_ABOUT', '<b style="font-size: 20px; font-weight: bold;">&Uuml;ber MailBeez ' . (mh_cfg('MAILBEEZ_VERSION')) . '</b><br /><br />
	MailBeez Version ' . (mh_cfg('MAILBEEZ_VERSION')) . ',	erkannte Plattform: <b>' . MH_PLATFORM . '</b><br />
	
	Entwickelt von: Cord F. Rosted <a href="mailto:' . mh_cfg('MAILBEEZ_CONTACT_EMAIL') . '">' . mh_cfg('MAILBEEZ_CONTACT_EMAIL') . '</a> <br />
	(kontakt auf Deutsch, English, Dansk)');

mh_define('MH_ABOUT_BUTTONS_FEATURE', 'Funktionen anfragen');
mh_define('MH_ABOUT_BUTTONS_RATE_READ', 'Bewertungen lesen');
mh_define('MH_ABOUT_BUTTONS_RATE_RATE', 'Eigene Bewertung abgeben');

$trustpilot_evaluate = 'http://www.trustpilot.de/evaluate/www.mailbeez.com';


mh_define('MH_MAILBEEZ_LOVE', 'Ihnen gef&auml;llt MailBeez?');
mh_define('MH_MAILBEEZ_LOVE_TEXT', 'Haben die fleissigen MailBeez geholfen, alte Kunden wiederzugewinnen? <br />
	Und zu mehr Umsatz durch die vielen Produktbewertungen?	
	<br /><br />
	Wir w&uuml;rden uns freuen, Sie als Premium-Kunden begr&uuml;ssen zu d&uuml;rfen!');

mh_define('MH_MAILBEEZ_LOVE_BTN', 'btn_donate_DE.gif');


// new with MailBeez V2.1

mh_define('MH_VERSIONCHECK_INFO_DASHBOARD', 'Es gibt neue Dashboard Module und/oder neu Versionen. Bitte in der Dashboard Konfiguration pr&uuml;fen.');
mh_define('MH_VERSIONCHECK_INFO_NEW', 'Diese %s Module sind noch nicht installiert');
mh_define('MH_VERSIONCHECK_INFO_NEW_MORE', 'mehr Information');
mh_define('MH_VERSIONCHECK_INFO_NEWVERSION', 'Neue Version');


// new with MailBeez V2.2
// config_process_control
mh_define('MAILBEEZ_CONFIG_PROCESS_CONTROL_TEXT_TITLE', 'MailHive Prozess Kontrolle');
mh_define('MAILBEEZ_CONFIG_PROCESS_CONTROL_TEXT_DESCRIPTION', 'Einstellungen f&uuml;r Prozess Kontrolle Control Settings - Nur f&uuml;r Nerds!');
mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_TITLE', 'MailHive Prozess Kontrolle aktiv?');
mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_DESC', 'MailHive Prozess Kontrolle ist aktiv bei True (empfohlen).');
mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_LOCK_PERIOD_TITLE', 'Lock Periode');
mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_LOCK_PERIOD_DESC', 'Lock Periode in Sekunden.');

// action plugin view templates
mh_define('MAILBEEZ_ACTION_VIEW_TEMPLATE_HEADLINE', 'Email Templates');
mh_define('MAILBEEZ_ACTION_VIEW_TEMPLATE_TEXT', 'Vorschau der Email Templates:');
mh_define('MAILBEEZ_BUTTON_VIEW_HTML', 'HTML');
mh_define('MAILBEEZ_BUTTON_VIEW_TXT', 'TXT');
mh_define('MAILBEEZ_BUTTON_VIEW_HTML_RESPONSIVE', 'Mobil');

// action plugin list recipients
mh_define('MAILBEEZ_ACTION_LIST_RECIPIENTS_HEADLINE', 'Empf&auml;nger');
mh_define('MAILBEEZ_ACTION_LIST_RECIPIENTS_TEXT', 'Die aktuellen Empf&auml;nger auflisten:');
mh_define('MAILBEEZ_BUTTON_LIST_RECIPIENTS', 'Zeigen');
mh_define('MAILBEEZ_BUTTON_LIST_RECIPIENTS_LABEL', 'Aktuelle Empf&auml;nger');

// action plugin send testmail
mh_define('MAILBEEZ_ACTION_SEND_TESTMAIL_HEADLINE', 'Sende Test Email');
mh_define('MAILBEEZ_ACTION_SEND_TESTMAIL_TEXT', 'Sende eine Test Email mit Test Daten:');
mh_define('MAILBEEZ_BUTTON_SEND_TESTMAIL', 'Senden...');
mh_define('MAILBEEZ_BUTTON_SEND_TESTMAIL_LABEL', 'Test-Email Senden...');
mh_define('MAILBEEZ_BUTTON_ANALYTICS_LABEL', 'Auswertung');

// action plugin run module
mh_define('MAILBEEZ_ACTION_RUN_MODULE_HEADLINE', 'Modul Ausf&uuml;hren');
mh_define('MAILBEEZ_ACTION_RUN_MODULE_TEXT', 'Dieses Modul ausf&uuml;hren im Modus: ' . mh_cfg('MAILBEEZ_MAILHIVE_MODE'));
mh_define('MAILBEEZ_BUTTON_RUN_MODULE', 'Ausf&uuml;hren...');
mh_define('MAILBEEZ_BUTTON_RUN_MODULE_LABEL', 'Modul ausf&uuml;hren...');

// action plugin edit dashboard
mh_define('MAILBEEZ_ACTION_EDIT_DASHBOARD_HEADLINE', 'Dashboard Module');
mh_define('MAILBEEZ_ACTION_EDIT_DASHBOARD_TEXT', 'Dashboard Module hinzuf&uuml;gen, entfernen und bearbeiten');
mh_define('MAILBEEZ_BUTTON_EDIT_DASHBOARD', 'Bearbeiten...');


// action plugin control simulation
mh_define('MAILBEEZ_ACTION_SIMULATION_RESTART_HEADLINE', 'Simulation');
mh_define('MAILBEEZ_ACTION_SIMULATION_RESTART_TEXT', 'Simulation neu starten - alle Simulationsdaten werden gel&ouml;scht.');
mh_define('MAILBEEZ_ACTION_SIMULATION_RESTART_OK', 'Simulation neu gestartet.');
mh_define('MAILBEEZ_BUTTON_SIMULATION_RESTART', 'Neu-Start');

// action plugin template engine
mh_define('MAILBEEZ_ACTION_TEMPLATEENGINE_CLEAR_HEADLINE', 'Template System');
mh_define('MAILBEEZ_ACTION_TEMPLATEENGINE_CLEAR_TEXT', 'Alle kompilierten Template Dateien l&ouml;schen.');
mh_define('MAILBEEZ_ACTION_TEMPLATEENGINE_CLEAR_OK', 'Dateien gel&ouml;scht');
mh_define('MAILBEEZ_ACTION_TEMPLATEENGINE_CLEAR_INFO', 'Anzahl kompilierter Template Dateien');
mh_define('MAILBEEZ_BUTTON_TEMPLATEENGINE_CLEAR', 'Clear');


mh_define('MAILBEEZ_VERSION_CHECK_MSG_INTRO', 'MailBeez sagt:');

mh_define('MAILBEEZ_MAILHIVE_RUN_SHOW_EMAIL_TITLE', 'Emails beim Senden zeigen');
mh_define('MAILBEEZ_MAILHIVE_RUN_SHOW_EMAIL_DESC', 'W&auml;hle True, um die generierten Emails beim Senden zu sehen.');

mh_define('MAILBEEZ_MAILHIVE_MODE_SWITCH_TEXT', (mh_cfg('MAILBEEZ_MAILHIVE_MODE') == 'simulate') ? 'Schalte auf "production"' : 'Schalte auf "simulate"');


// new in MailBeez V2.5 - kill process
// config_process_control
mh_define('MAILBEEZ_ACTION_PROCESS_CONTROL_KILL_HEADLINE', 'Prozess abbrechen');
mh_define('MAILBEEZ_ACTION_PROCESS_CONTROL_KILL_TEXT', 'Einmal gestartet, kann der Versandprozess einige Stunden ablaufen - z.B. bei gedrosseltem Versand.
<br />Mit klick auf "STOP" wird der Versandprozess baldm&ouml;glichst nach dem Versand der n&auml;chsten Email abgebrochen.');
mh_define('MAILBEEZ_ACTION_PROCESS_CONTROL_KILL_OK', 'Prozess Abbruch eingeleitet');
mh_define('MAILBEEZ_BUTTON_PROCESS_CONTROL_KILL', 'STOP');

// new in MailBeez V2.5 - configure email engine
// config_email_engine
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_TEXT_TITLE', 'Email System');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_TEXT_DESCRIPTION', 'Konfiguration des Email Systems - nur &auml;ndern, wenn es Probleme gibt');


mh_define('MAILBEEZ_MAILHIVE_ZENCART_OVERRIDE_TITLE', 'Zencart Email Template System umgehen?');
mh_define('MAILBEEZ_MAILHIVE_ZENCART_OVERRIDE_DESC', 'M&ouml;chtest du das Zencart Email Template System umgehen?<br />Bei "False" wird der von MailBeez generierte Inhalt in das Template "emails/email_template_default.html" oder  "emails/email_template_mailbeez.html" - falls vorhanden - eingef&uuml;gt. ');

mh_define('MAILBEEZ_CONFIG_EMAIL_BUGFIX_1_TITLE', 'Double Dot Bugfix');
mh_define('MAILBEEZ_CONFIG_EMAIL_BUGFIX_1_DESC', 'In seltenen F&auml;llen wird ein zweiter punkt eingef&uuml;gt, z.B.. file.php wird zu file..php, image.png becomes image..png. Diesen Bug versuchen zu fixen?');


mh_define('MAILBEEZ_MODE_SET_SIMULATE_TEXT', 'Simulation');
mh_define('MAILBEEZ_MODE_SET_PRODUCTION_TEXT', 'Produktion');


// new in MailBeez V2.6
// support for WP Online Store
mh_define('MAILBEEZ_CONFIG_WPOLS_TEXT_TITLE', 'WP Online Store Integration');
mh_define('MAILBEEZ_CONFIG_WPOLS_TEXT_DESCRIPTION', 'Einstellungen f&uuml;r MailBeez auf WP Online Store');

mh_define('MAILBEEZ_MAILHIVE_WPOLS_PAGE_ID_TITLE', 'Wordpress Page ID der WP Online Store Seite');
mh_define('MAILBEEZ_MAILHIVE_WPOLS_PAGE_ID_DESC', 'Bitte die ID der Seite eingeben, auf der sich der Shortcode [WP_online_store] befindet.<br />Beim Bearbeiten der Seite enth&auml;lt die URL die ID, z.B. "post.php?post=<b>794</b>&action=edit" - in diesem Beispiel bitte 794 notieren und hier eintragen.');


// Email Engine
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_TITLE', 'Email System');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_DESC', 'Bitte das Email System ausw&auml;hlen');

//mh_define('MAILBEEZ_REPLY_TO_ADDRESS_TITLE', 'SMTP: Reply-to Adresse');
//mh_define('MAILBEEZ_REPLY_TO_ADDRESS_DESC', 'Reply-to Adresse, wichtige Einstellung fuer R&uuml;ckl&auml;ufer Verarbeitung: R&uuml;ckl&auml;ufer gehen an die Sender Adresse, Kunden-Antworten gehen an die Reply-to Adresse - nur f&uuml;r Einstellung SMTP');

//mh_define('MAILBEEZ_REPLY_TO_ADDRESS_NAME_TITLE', 'SMTP: Reply-to name');
//mh_define('MAILBEEZ_REPLY_TO_ADDRESS_NAME_DESC', 'Reply-to name, wichtige Einstellung fuer R&uuml;ckl&auml;ufer Verarbeitung - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_ADD_HEADER_REPLY_TO_TITLE', 'SMTP: Header Reply-to hinzuf&uuml;gen');
mh_define('MAILBEEZ_ADD_HEADER_REPLY_TO_DESC', 'Optional kann der Reply-to Header hinzugef&uuml;gt werden.');

mh_define('MAILBEEZ_FROM_OVERRIDE_TITLE', 'SMTP: &Uuml;berschreibe Sender Name und Adresse');
mh_define('MAILBEEZ_FROM_OVERRIDE_DESC', 'W&auml;hle, ob der Sender Name und Adresse aus den Modulen mit den unten angegebenen Werten &uuml;berschrieben werden soll.<br/>');


mh_define('MAILBEEZ_FROM_ADDRESS_TITLE', 'SMTP: From Adresse');
mh_define('MAILBEEZ_FROM_ADDRESS_DESC', 'From Adresse - wichtige Einstellung f&uuml;r R&uuml;ckl&auml;ufer Verarbeitung: Anwort-Emails werden an diese Email Adresse gehen - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_FROM_ADDRESS_NAME_TITLE', 'SMTP: From Name');
mh_define('MAILBEEZ_FROM_ADDRESS_NAME_DESC', 'From Name, wichtige Einstellung f&uuml;r R&uuml;ckl&auml;ufer Verarbeitung - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SENDER_ADDRESS_TITLE', 'SMTP: Sender Adresse (Return-Path)');
mh_define('MAILBEEZ_SENDER_ADDRESS_DESC', 'Sender Adresse (Return-Path), wichtige Einstellung f&uuml;r R&uuml;ckl&auml;ufer Verarbeitung:
Bounce-Emails werden an diese Email Adresse geschickt,  Kunden-Antworten gehen an From Adresse. Dies muss die Email-Adresse der BounceHive Mailbox sein.');

mh_define('MAILBEEZ_SENDER_ADDRESS_NAME_TITLE', 'SMTP: Sender Name');
mh_define('MAILBEEZ_SENDER_ADDRESS_NAME_DESC', 'Sender Name, wichtige Einstellung fuer R&uuml;ckl&auml;ufer Verarbeitung.');

mh_define('MAILBEEZ_EMAIL_TRANSPORT_TITLE', 'SMTP: Transport Methode');
mh_define('MAILBEEZ_EMAIL_TRANSPORT_DESC', 'Transport Methode einstellen - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SENDMAIL_PATH_TITLE', 'SMTP: Sendmail Path');
mh_define('MAILBEEZ_SENDMAIL_PATH_DESC', 'Sendmail Path - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_AUTH_TITLE', 'SMTP: Smtp Authentication');
mh_define('MAILBEEZ_SMTP_AUTH_DESC', 'Smtp Authentication - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_USERNAME_TITLE', 'SMTP: Smtp Username');
mh_define('MAILBEEZ_SMTP_USERNAME_DESC', 'Smtp Username - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_SENDER_TITLE', 'Testmail-Absender');
mh_define('MAILBEEZ_SMTP_SENDER_DESC', 'Testmail-Absender');

mh_define('MAILBEEZ_SMTP_PASSWORD_TITLE', 'SMTP: Smtp Password');
mh_define('MAILBEEZ_SMTP_PASSWORD_DESC', 'Smtp Password - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_MAIN_SERVER_TITLE', 'SMTP: Smtp Server');
mh_define('MAILBEEZ_SMTP_MAIN_SERVER_DESC', 'Smtp Server - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_BACKUP_SERVER_TITLE', 'SMTP: Smtp Backup Server');
mh_define('MAILBEEZ_SMTP_BACKUP_SERVER_DESC', 'Smtp Backup Server - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_SECURE_TITLE', 'SMTP: Smtp Security');
mh_define('MAILBEEZ_SMTP_SECURE_DESC', 'Smtp security einstellen - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_PORT_TITLE', 'SMTP: Smtp port');
mh_define('MAILBEEZ_SMTP_PORT_DESC', 'Smtp port einstellen, default ist 25 - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_SMTP_ABUSE_INFO_TITLE', 'SMTP: Missbrauch Info');
mh_define('MAILBEEZ_SMTP_ABUSE_INFO_DESC', 'Header-Text mit Informationen zur Meldung von Missbrauch. Wird in die folgenden Email-Header eingef&uuml;gt: X-Abuse-Info, X-Report');

mh_define('MAILBEEZ_SMTP_ABUSE_EMAIL_ADDRESS_TITLE', 'SMTP: Missbrauch Kontakt');
mh_define('MAILBEEZ_SMTP_ABUSE_EMAIL_ADDRESS_DESC', 'Kontakt-Email zur Meldung von Missbrauch. Wird in die folgenden Email-Header eingef&uuml;gt: X-Abuse, X-Report-Abuse-To, Abuse-Reports-To, X-Complaints-To');

mh_define('MAILBEEZ_SMTP_DISABLE_SSL_VERIFICATION_TITLE', 'SMTP: Zertifikat Verifizierung umgehen');
mh_define('MAILBEEZ_SMTP_DISABLE_SSL_VERIFICATION_DESC', 'Bei Fehlermeldungen wie 
  <small>
<br>
<br>
      Warning: stream_socket_enable_crypto(): SSL operation failed with code 1.<br>
    OpenSSL Error messages: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed
  
  </br> 
  </br> 
    </small>
  bitte auf "True" setzen, um die Verifizierung des SSL-Zertifikats auf dem Email-Server zu umgehen, bitte beachten Sie den 
  
  <a href="https://github.com/PHPMailer/PHPMailer/wiki/Troubleshooting#php-56-certificate-verification-failure" target="_blank">PHPMailer Wiki Eintrag</a> f&uuml;r weitere Informationen hierzu.');


mh_define('MAILBEEZ_DKIM_SELECTOR_TITLE', 'SMTP: DKIM Selector');
mh_define('MAILBEEZ_DKIM_SELECTOR_DESC', 'F&uuml;r die Verwendung von DKIM - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_DKIM_IDENTIY_TITLE', 'SMTP: DKIM Identity');
mh_define('MAILBEEZ_DKIM_IDENTIY_DESC', 'F&uuml;r die Verwendung von DKIM  - nur f&uuml;r Einstellung SMTP
                                             <br />optional, in der Form einer Email Adresse "you@yourdomain.com"');
mh_define('MAILBEEZ_DKIM_PASSPHRASE_TITLE', 'SMTP: DKIM Passphrase');
mh_define('MAILBEEZ_DKIM_PASSPHRASE_DESC', 'F&uuml;r die Verwendung von DKIM - nur f&uuml;r Einstellung SMTP');

mh_define('MAILBEEZ_DKIM_DOMAIN_TITLE', 'SMTP: DKIM Domain');
mh_define('MAILBEEZ_DKIM_DOMAIN_DESC', 'F&uuml;r die Verwendung von DKIM  - nur f&uuml;r Einstellung SMTP
                                         <br />optional, in der Form einer Email Adresse "you@yourdomain.com"');

mh_define('MAILBEEZ_DKIM_PRIVATE_TITLE', 'SMTP: DKIM Private');
mh_define('MAILBEEZ_DKIM_PRIVATE_DESC', 'F&uuml;r die Verwendung von DKIM  - nur f&uuml;r Einstellung SMTP
                                         <br />optional, in der Form einer Email Adresse "you@yourdomain.com"');

mh_define('MAILBEEZ_EMAIL_USE_TXT_ONLY_TITLE', 'SMTP: Nur TXT Emails senden');
mh_define('MAILBEEZ_EMAIL_USE_TXT_ONLY_DESC', 'Alle Emails nur im TXT Format senden.');

//mlbz_ubvx

mh_define('MAILBEEZ_MLBZ_UBVX_USERNAME_TITLE', 'MailBeez.Email: Username');
mh_define('MAILBEEZ_MLBZ_UBVX_USERNAME_DESC', 'Username - nur f&uuml;r Einstellung MailBeez.Email');

mh_define('MAILBEEZ_MLBZ_UBVX_PASSWORD_TITLE', 'MailBeez.Email: Password');
mh_define('MAILBEEZ_MLBZ_UBVX_PASSWORD_DESC', 'Password - nur f&uuml;r Einstellung MailBeez.Email');

mh_define('MAILBEEZ_MLBZ_HYSNDR_USERNAME_TITLE', 'MailBeez.Email: Username');
mh_define('MAILBEEZ_MLBZ_HYSNDR_USERNAME_DESC', 'Username - nur f&uuml;r Einstellung MailBeez.Email');

mh_define('MAILBEEZ_MLBZ_HYSNDR_PASSWORD_TITLE', 'MailBeez.Email: Password');
mh_define('MAILBEEZ_MLBZ_HYSNDR_PASSWORD_DESC', 'Password - nur f&uuml;r Einstellung MailBeez.Email');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_DEBUG_MODE_TITLE', 'MailBeez.Email: Debug Mode');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_MLBZ_DEBUG_MODE_DESC', 'Debug Mode f&uuml;r MailBeez.Email aktivieren');


mh_define('MAILBEEZ_MLBZ_BOUNCE_SOFT_DAYS_TITLE', 'Softbounce: Wartezeit');
mh_define('MAILBEEZ_MLBZ_BOUNCE_SOFT_DAYS_DESC', 'Nach einem Softbounce: Wieviele Tage soll MailBeez warten, bevor erneut eine Email an diese Adresse geschickt wird? Zwischenzeitlich anfallende Emails verfallen.');

mh_define('MAILBEEZ_MLBZ_BOUNCE_SOFT_HARD_COUNT_TITLE', 'Softbounce: Anzahl f&uuml;r Hardbounce Einordnung');
mh_define('MAILBEEZ_MLBZ_BOUNCE_SOFT_HARD_COUNT_DESC', 'Nach dieser Anzahl von Softbounces in dem konfigurierten Zeitraum wird ein erneuter Softbounce als Hardbounce eingeordnet');

mh_define('MAILBEEZ_MLBZ_BOUNCE_SOFT_HARD_COUNT_DAYS_TITLE', 'Softbounce: Zeitraum f&uuml;r Hardbounce Einordnung');
mh_define('MAILBEEZ_MLBZ_BOUNCE_SOFT_HARD_COUNT_DAYS_DESC', 'Der Zeitraum f&uuml;r die Einordnung eines erneuten Softbounces als Hardbounce');

// Bounce handling
mh_define('MAILBEEZ_CONFIG_BOUNCEHIVE_PROMO_TEXT_TITLE', 'BounceHive R&uuml;ckl&auml;ufer Verarbeitung');
mh_define('MAILBEEZ_CONFIG_BOUNCEHIVE_PROMO_TEXT_DESCRIPTION', 'Ung&uuml;ltige Email-Adressen f&uuml;hren zu R&uuml;ckl&auml;ufern ("undeliverable Email..."). Neben diesen nervigen Emails erh&ouml;hen R&uuml;ckl&auml;ufer auch <b>das Risiko als Spam-Versender eingestuft zu werden</b>. Mit der BounceHive R&uuml;ckl&auml;ufer Verarbeitung k&ouml;nnen Sie diese Emails <b>automatisch verarbeiten</b> und ung&uuml;ltige Email-Adressen von zuf&uuml;nftigen Email-Aktionen ausschliessen.
 <br/>
 <div class="pro">Um die Verarbeitung von R&uuml;ckl&auml;ufer zu nutzen, bitte das Modul <a href="https://www.mailbeez.com/documentation/configbeez/config_bouncehive_advanced' . mh_cfg('MH_LINKID_1') . '" target="_blank">BounceHive R&uuml;ckl&auml;ufer Verarbeitung</a> installieren.</div>');

mh_define('MAILBEEZ_CONFIG_BOUNCEHIVE_TEXT_TITLE', 'BounceHive R&uuml;ckl&auml;ufer Verarbeitung');
mh_define('MAILBEEZ_CONFIG_BOUNCEHIVE_TEXT_DESCRIPTION', 'Konfiguration der Verarbeitung von R&uuml;ckl&auml;ufern, z.B. bei nicht mehr existiernenden Email-Konto. Diese Email-Adressen werden protokolliert und erhalten keine weiteren Emails.' . ((preg_match('/PHPMailer/', mh_cfg('MAILBEEZ_CONFIG_EMAIL_ENGINE'))) ? '' : '<br /><b>ERFORDERT EMAIL-VERSAND &Uuml;BER SMTP</b> - bitte das MailBeez Email System auf die Verwendung eines eigenen SMTP-Servers konfigurieren.'));


mh_define('MAILBEEZ_BOUNCEHIVE_STATUS_TITLE', 'Aktiviere die R&uuml;ckl&auml;ufer-Verarbeitung');
mh_define('MAILBEEZ_BOUNCEHIVE_STATUS_DESC', 'Dieses Modul aktivieren und konfigurieren, um R&uuml;ckl&auml;ufer-Emails automatisch zu verarbeiten - erfordert, dass MailBeez Einstellung SMTP verwendet.');

mh_define('MAILBEEZ_BOUNCEHIVE_MSG_LOG_TITLE', 'Protokollierung von Bounce Messages');
mh_define('MAILBEEZ_BOUNCEHIVE_MSG_LOG_DESC', 'Bounces Messages protokollieren - Dieses k&ouml;nnen mehr als 1kb per Bounce einnehmen. Die Messages werden in Tabelle "' . TABLE_MAILBEEZ_BOUNCE_MSG_LOG . '" protokolliert - Diese Tabelle kann jederzeit manuell geleert werden.');


mh_define('MAILBEEZ_BOUNCEHIVE_DO_RUN_TITLE', 'R&uuml;ckl&auml;ufer Verarbeitung bei jeder Ausf&uuml;hrung von MailHive');
mh_define('MAILBEEZ_BOUNCEHIVE_DO_RUN_DESC', 'Wenn die Verarbeitung h&auml;ufiger ablaufen soll, bitte "False" w&auml;hlen und einen eingenen Cronjob anlegen:<br/> ' . MAILBEEZ_MAILHIVE_URL_DIRECT . '?m=service_handler_bouncehive&ma=bounce_process');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_TITLE', 'BounceHive IMAP MailServer');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_DESC', 'der MailServer wo die R&uuml;ckl&auml;ufer Emails ankommen');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_USERNAME_TITLE', 'BounceHive MailServer Benutzername');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_USERNAME_DESC', 'Benutzername');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_PASSWORD_TITLE', 'BounceHive MailServer Password');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_PASSWORD_DESC', 'Password');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_PORT_TITLE', 'BounceHive MailServer Port');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_PORT_DESC', 'Standard ist 143');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_SERVICE_OPTION_TITLE', 'BounceHive MailServer Service Optionen');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_SERVICE_OPTION_DESC', 'Optionen (none, tls, notls, ssl, etc.), Standard ist "notls"');

mh_define('MAILBEEZ_BOUNCEHIVE_MAXMESSAGES_TITLE', 'BounceHive Max. Anzahl an Emails');
mh_define('MAILBEEZ_BOUNCEHIVE_MAXMESSAGES_DESC', 'Maximale Anzahl an Emails die per Durchlauf verarbeitet werden');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_HARDMAILBOX_TITLE', 'Ordner f&uuml;r harte R&uuml;ckl&auml;ufer');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_HARDMAILBOX_DESC', 'Mailserver-Ordner - wird ggf. angelegt');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_SOFTMAILBOX_TITLE', 'Ordner f&uuml;r weiche R&uuml;ckl&auml;ufer');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_SOFTMAILBOX_DESC', 'Mailserver-Ordner - wird ggf. angelegt');

mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_PROCESSEDMAILBOX_TITLE', 'Ordner f&uuml;r verarbeitete Nicht-R&uuml;ckl&auml;ufer');
mh_define('MAILBEEZ_BOUNCEHIVE_MAILSERVER_PROCESSEDMAILBOX_DESC', 'Mailserver-Ordner - wird ggf. angelegt');


mh_define('MAILBEEZ_BOUNCEHIVE_SOFT_DAYS_TITLE', 'Softbounce: Wartezeit');
mh_define('MAILBEEZ_BOUNCEHIVE_SOFT_DAYS_DESC', 'Nach einem Softbounce: Wieviele Tage soll MailBeez warten, bevor erneut eine Email an diese Adresse geschickt wird? Zwischenzeitlich anfallende Emails verfallen.');

mh_define('MAILBEEZ_BOUNCEHIVE_SOFT_HARD_COUNT_TITLE', 'Softbounce: Anzahl f&uuml;r Hardbounce Einordnung');
mh_define('MAILBEEZ_BOUNCEHIVE_SOFT_HARD_COUNT_DESC', 'Nach dieser Anzahl von Softbounces in dem konfigurierten Zeitraum wird ein erneuter Softbounce als Hardbounce eingeordnet');

mh_define('MAILBEEZ_BOUNCEHIVE_SOFT_HARD_COUNT_DAYS_TITLE', 'Softbounce: Zeitraum f&uuml;r Hardbounce Einordnung');
mh_define('MAILBEEZ_BOUNCEHIVE_SOFT_HARD_COUNT_DAYS_DESC', 'Der Zeitraum f&uuml;r die Einordnung eines erneuten Softbounces als Hardbounce');


// MailBeez Analytics


mh_define('MAILBEEZ_ANALYTICS_STATUS_TITLE', 'MailBeez Analytics aktivieren');


if (!getenv('SAAS_ENV')) {
// check for Gambio overload
    if (!file_exists(DIR_FS_CATALOG . 'system/overloads/ApplicationTopExtenderComponent/MailBeezAnalyticsClicktrackerApplicationTopExtender.inc.php') && (!(MH_PLATFORM_XTC_XTCM_VERSION && (int)MH_PLATFORM_XTC_XTCM_VERSION >= 2))) {
        mh_define('MAILBEEZ_ANALYTICS_STATUS_DESC', "Am Ende der Datei 'includes/application_top.php' muss folgender Code vorhanden sein:
<pre>
// MailBeez Click and Order tracker
require(DIR_FS_CATALOG . '" . MH_ROOT_PATH . "includes/clicktracker.php');</pre>");

    } else {
        mh_define('MAILBEEZ_ANALYTICS_STATUS_DESC', 'Das Shopsystem ist mit MailBeez Analytics vorintegriert');
    }
} else {
    mh_define('MAILBEEZ_ANALYTICS_STATUS_DESC', 'Shopware: der Analytics Code wird automatisch durch den Connector integriert');
}


mh_define('MAILBEEZ_CONFIG_ANALYTICS_TEXT_TITLE', 'MailBeez Analytics');
mh_define('MAILBEEZ_CONFIG_ANALYTICS_TEXT_DESCRIPTION', "Konfiguriere MailBeez Analytics. Nutze MailBeez Analytics um z.B. das &Ouml;ffnen von Emails, Klicks usw. auszuwerten.<br>" . mh_lng('MAILBEEZ_ANALYTICS_STATUS_DESC'));


mh_define('MAILBEEZ_ANALYTICS_DO_RUN_TITLE', 'MailBeez Analytics Informationen mit jeder Ausf&uuml;hrung von MailHive verarbeiten');
mh_define('MAILBEEZ_ANALYTICS_DO_RUN_DESC', 'Bei False bitte das Modul "Service Steuerung f&uuml;r MailBeez Analytics" manuell ausf&uuml;hren oder einen eigenen Cronjob aufsetzen: ' . MAILBEEZ_MAILHIVE_URL_DIRECT . '?m=service_handler_analytics&ma=tracking_process');

mh_define('MAILBEEZ_ANALYTICS_AUTOINSERT_PIX_TITLE', 'Tracking Pix automatisch einf&uuml;gen');
mh_define('MAILBEEZ_ANALYTICS_AUTOINSERT_PIX_DESC', 'F&uuml;gt das Tracking Pixel automatisch am Ende des Modul-Bodys ein, bei Layout-Problemen bitte auf False setzen und folgendes in das Haupt-Template z.B. vor dem Schliessen des body-Tags einf&uuml;gen: <b>{$MAILBEEZ_TRACKER_PIX}</b>');

mh_define('MAILBEEZ_ANALYTICS_OPEN_RATES_AUTO_TITLE', 'Echtzeit &Ouml;ffnungsraten');
mh_define('MAILBEEZ_ANALYTICS_OPEN_RATES_AUTO_DESC', 'Die &Ouml;ffnungsraten werden alle 30sec aktualisiert. F&uuml;r High-Traffic Seiten ggf. deaktivieren und zusammen mit MailHive ausf&uuml;hren oder einen separaten Cronjob anlegen.');


mh_define('MAILBEEZ_ANALYTICS_SUBTOTAL_MODULE_TITLE', 'Umsatzberechnung basierend auf');
mh_define('MAILBEEZ_ANALYTICS_SUBTOTAL_MODULE_DESC', 'W&auml;hlen Sie, welches Modul der Bestellzusammenfassung f&uuml;r die Umsatz-Berechnung genutzt werden soll.');

mh_define('MAILBEEZ_ANALYTICS_STATUS_BUTTON', 'Direktes Empf&auml;nger Tracking aktiveren');
mh_define('MAILBEEZ_ANALYTICS_ADVANCED_OPEN_BUTTON', 'MailBeez Analytics Profi &ouml;ffnen');


mh_define('MAILBEEZ_ANALYTICS_REWRITE_FORMAT_TITLE', 'Click-Tracking auch im TXT-Format?');
mh_define('MAILBEEZ_ANALYTICS_REWRITE_FORMAT_DESC', 'Auch im TXT-Format die URLs um Click-Tracking erweitern?');

mh_define('MAILBEEZ_MAILHIVE_MODE_SIM_RESTART_BUTTON', 'Neu starten');
mh_define('MAILBEEZ_SIMULATION_RESTARTED_MSG', 'Simulation neu gestartet');
mh_define('MAILBEEZ_MODE_RESETTING_PROGRESS', 'Simulationsdaten werden bereinigt...');

mh_define('MAILBEEZ_CONFIG_SPAMCOMPLIANCE_TEXT_TITLE', 'Antispam Regeln');
mh_define('MAILBEEZ_CONFIG_SPAMCOMPLIANCE_TEXT_DESCRIPTION', 'Mit den restriktiven Einstellungen halten Sie die strengen Antispam Regeln ein. Abh&auml;ngig von lokalen Gesetzgebungen kann es zul&auml;ssig sein, von diesen Regeln abzuweichen. Sie sind selbst daf&uuml;r verantwortlich, sich &uuml;ber die gesetzlichen Bestimmungen zu informieren und sind voll f&uuml;r die Nutzung von MailBeez verantwortlich.
<br/>
<br/>
Mehr Kontrolle erhalten Sie mit den Modulen
<br/>
 "<a href="https://www.mailbeez.de/dokumentation/configbeez/config_spamcompliance_advanced/' . mh_cfg('MH_LINKID_1') . '&lang=de" target="_blank">Antispam Regeln Profi</a>" und
<br/>
 "<a href="https://www.mailbeez.de/dokumentation/configbeez/config_block_admin/' . mh_cfg('MH_LINKID_1') . '&lang=de" target="_blank">Erweitertes Opt-out mit Admin</a>"');

mh_define('MAILBEEZ_CONFIG_CHECK_SUBSCRIPTION_TITLE', 'Newsletter Abo Check');
mh_define('MAILBEEZ_CONFIG_CHECK_SUBSCRIPTION_DESC', 'Nur Kunden mit einem Newsletter Abo werden von MailBeez generierte Emails erhalten. Einige Module, z.B. Zahlungserinnerungen, werden diesen Check ignorieren. (Restriktiv: "True")<br />
<br>
<br>
Mehr Kontrolle bekommen Sie mit dem Modul "<a href="https://www.mailbeez.de/dokumentation/configbeez/config_spamcompliance_advanced/' . mh_cfg('MH_LINKID_1') . '&lang=de" target="_blank">Antispam Regeln Profi</a>"');


mh_define('MAILBEEZ_CONFIG_OPTOUT_BEHAVIOUR_TITLE', 'Opt-Out Verhalten');
mh_define('MAILBEEZ_CONFIG_OPTOUT_BEHAVIOUR_DESC', 'W&auml;hle was ein Klick auf den Opt-Out link bewirkt+<br />
<b>Module</b>: Nur das Modul wird blockiert<br>
<b>Global</b>: Alle Module werden blockiert<br>
Einige Module, z.B. Zahlungserinnerungen, werden die Einstellung "Global" ignorieren. (Restriktiv: "Global"")<br />
Mehr Kontrolle gibt das Module "<a href="https://www.mailbeez.com/documentation/configbeez/config_block_admin/' . mh_cfg('MH_LINKID_1') . '&lang=de" target="_blank">Erweitertes Opt-out mit Admin</a>"');


mh_define('MAILBEEZ_REPORT_DETAILS_IMG', '<img src="' . MH_CATALOG_SERVER . MH_ADMIN_DIR_WS_IMAGES . 'details.png" width="12"
                                                     height="12" align="absmiddle" hspace="3" border="0">');
mh_define('MAILBEEZ_REPORT_DETAILS', '<img src="' . MH_CATALOG_SERVER . MH_ADMIN_DIR_WS_IMAGES . 'details.png" width="12"
                                                     height="12" align="absmiddle" hspace="3" border="0">Details');

mh_define('MAILBEEZ_REPORT_DATE', 'Datum');
mh_define('MAILBEEZ_REPORT_LINK_URL', 'Link-URL');
mh_define('MAILBEEZ_REPORT_USER_AGENT', 'Email-Programm');
mh_define('MAILBEEZ_REPORT_ORDER', 'Bestellung Nr.');

mh_define('MAILBEEZ_REPORT_NO_OPEN_LOG', 'Keine Daten gefunden.<br>Die Daten sind eventuell gel&ouml;scht oder es handelt sich um ein indirektes &Ouml;ffnen ausgel&ouml;st durch einen Klick.');
mh_define('MAILBEEZ_REPORT_NO_CLICK_TRACKING', 'Keine Klick-Daten gefunden.');
mh_define('MAILBEEZ_REPORT_NO_ORDER', 'Keine Bestell-Daten gefunden.');

mh_define('MAILBEEZ_TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Eintr&auml;gen)');

mh_define('MAILBEEZ_ANALYTICS_SPLITPAGE_NUM_TITLE', 'Anzahl Daten-Reihen per Seite');
mh_define('MAILBEEZ_ANALYTICS_SPLITPAGE_NUM_DESC', 'Anzahl Daten-Reihen per Seite');

mh_define('MAILBEEZ_CHECK_SUBSCRIPTION_BUTTON', 'Tarif pr&uuml;fen');

mh_define('MAILBEEZ_CERTIFICATE_BUTTON', 'Offline Zertifikat');

mh_define('MAILBEEZ_CERT_TITLE', 'Lizenz');
mh_define('MAILBEEZ_CERT_TEXT', 'Es kann keine g&uuml;tige Lizenz f&uuml;r dieses Modul gefunden werden. Bitte &uuml;berpr&uuml;fen Sie Ihren Tarif.');

mh_define('TABLE_HEADING_SUBSCRIPTION_INFO', 'Vertrags-Status');
mh_define('TABLE_HEADING_CERTIFICATE_INFO', mh_lng('MAILBEEZ_CERT_TITLE'));
mh_define('TABLE_HEADING_CERTIFICATE_HELP_TOP', mh_lng('MAILBEEZ_CERT_TEXT'));

mh_define('TABLE_HEADING_CERTIFICATE_ENTER_INFO', 'Offline Zertifikat');
mh_define('TABLE_HEADING_CERTIFICATE_ENTER_HELP_TOP', 'Bitte geben Sie hier das Offline-Zertifikat ein, welches Sie vom MailBeez Support erhalten haben.');

mh_define('MAILBEEZ_CERTIFICATE_STATUS_VALID', 'g&uuml;ltig');
mh_define('MAILBEEZ_CERTIFICATE_STATUS_INVALID', 'ung&uuml;ltig');
mh_define('MAILBEEZ_CERTIFICATE_STATUS_ENTER', 'Bitte pr&uuml;fen');


// MailBeez V2.7
mh_define('MAILBEEZ_CONFIG_EMAIL_ENCODE_SUBJECT_TITLE', 'Email Betreff Konvertierung');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENCODE_SUBJECT_DESC', 'Email Betreff konvertieren, um Darstellungsprobleme mit Sonderzeichen zu vermeiden');


mh_define('MAILBEEZ_INSTALL_WARNING_TEMPLATE_C', "<h1>Bitte die Server-Konfiguration pr&uuml;fen:</h1>Der Ordner <blockquote><b>" . mh_cfg('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_COMPILE_DIR') . "</b></blockquote> muss Schreibrechte besitzen. <br><br><font color='red'>Bitte stellen Sie sicher, dass dieser Ordner Schreibrechte besitzt - Diese k&ouml;nnen mit Hilfe eines FTP-Programmes vergeben werden.<br>
Falls der Ordner Schreibrechte besitzt, bitte den Ordner leeren.</font> <br><br>Dann diese Seite neu laden.");

mh_define('MAILBEEZ_VERSION_CHECK_MSG_UPDATE_MODULES', 'Diese Module sind inkompatibel mit MailBeez V. ' . mh_cfg('MAILBEEZ_VERSION_DISPLAY') . '. Bitte installieren Sie sofort die aktuelle Version:');

mh_define('MAILBEEZ_VERSION_CHECK_MSG_UPDATE_MODULES_TEXT', 'Bitte laden Sie die aktuelle Version der Module &uuml;ber den Download-Link, welchen Sie mit der Liefer-Email von Avangate erhalten haben. <br>Dann folgen Sie bitte der Update/Installations-Anleitung des Modules.');


// MailBeez V2.7.4
mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_EMOGRIFY_TITLE', 'CSS in Inline Styles konvertieren');
mh_define('MAILBEEZ_CONFIG_TEMPLATE_ENGINE_EMOGRIFY_DESC', 'F&uuml;r beste Darstellung in den verschiedenen Email-Programmen auf True setzen. Erfordert PHP5.');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_DEBUG_MODE_TITLE', 'SMTP: SMTP Debug Mode');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_DEBUG_MODE_DESC', 'Debug Mode f&uuml;r SMTP aktivieren');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_WORDWRAP_TITLE', 'SMTP: TXT Zeilenumbruch');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_WORDWRAP_DESC', 'Anzahl Zeichen f&uuml;r Zeilenumbruch. 0 deaktiviert den Zeilenumbruch');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_ENCODING_TITLE', 'Email Encoding');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_ENCODING_DESC', 'Encoding f&uuml;r Emails. Bitte leer lassen f&uuml;r automatische Erkennung. Werte sind z.B. "UTF-8", "ISO-8859-1"');

mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_MEMORY_LIMIT_TITLE', 'PHP Speicher Limit');
mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_MEMORY_LIMIT_DESC', 'PHP Speicher Grenze einstellen, Standard 512M');

mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_INGORE_USER_ABORT_TITLE', 'Setze Ignore User Abort');
mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_INGORE_USER_ABORT_DESC', 'Setzt den Wert daf&uuml;r, ob der Abbruch einer Client-Verbindung die weitere Abarbeitung eines Skripts beenden soll. Standard: True');

mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_TIME_LIMIT_TITLE', 'PHP Ausf&uuml;hrungszeit');
mh_define('MAILBEEZ_MAILHIVE_PROCESS_CONTROL_TIME_LIMIT_DESC', 'Legt die maximale Ausf&uuml;hrungszeit fest. Standard: 30sec');

mh_define('MH_SYSTEMCHECK_DB_DISABLED_TITLE', 'System DB Check deaktivieren');
mh_define('MH_SYSTEMCHECK_DB_DISABLED_DESC', 'Deaktivieren des Systemchecks auf besch&auml;digte Datenbank. Standard: False');

mh_define('MAILBEEZ_ANALYTICS_BEGIN_OF_TIME_TITLE', 'Anfangs-Datum f&uuml;r Analytics');
mh_define('MAILBEEZ_ANALYTICS_BEGIN_OF_TIME_DESC', 'Anfangs-Datum f&uuml;r MailBeez Analytics. Sollte das Datum sein, an dem das erweiterte Tracking aktiviert und installiert worden ist. Standard: 2000-01-01 00:00:00');

mh_define('MAILBEEZ_SYSTEM_CHECK_MSG', 'System-Pr&uuml;fung: Probleme gefunden!');
mh_define('MAILBEEZ_BUTTON_SYSTEMCHECK_REFRESH', 'klick: erneut pr&uuml;fen');

mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_CORRUPTED_DB', '<b>Die Bestell-Datenbank ist teilweise besch&auml;digt!</b><br>
Es wurden <b>%s besch&auml;digte Bestellung(en)</b> gefunden. MailBeez kann f&uuml;r diese Bestellungen keine bestell-bezogenen Kampagnen generieren!<br>
Weitere Informationen zur Ursache und Problembehebung auf: <a href="https://www.mailbeez.de/dokumentation/mailbeez/service_db_repair_order/' . mh_cfg('MH_LINKID_1') . '" target="_blank">Service-Modul: Repariere Bestell-Datenbank</a>.');


mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_PHP_MBSTRING', 'Die PHP Erweiterung mbstring ist nicht vorhanden, bitte installiere - mehr Informationen auf http://www.php.net/manual/de/mbstring.installation.php');

mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_PHP_DOM', 'Die PHP Erweiterung DOM ist nicht vorhanden, bitte installieren - mehr Informationen auf http://www.php.net/manual/de/dom.installation.php');

mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_PHP_SUHOSIN_EVAL', 'Suhosin ist installiert und die Funktion <b>eval()</b> deaktiviert - Bitte die Verwendung von eval() zulassen. Kontaktieren Sie hierzu Ihren Server-Admin.');

mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_PHP_SUHOSIN_EVAL_GZINFLATE', 'Suhosin ist installiert und die Funktion <b>gzinflate()</b> deaktiviert - Bitte die Verwendung von gzinflate() zulassen. Kontaktieren Sie hierzu Ihren Server-Admin.');

mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_SMARTY_PHP_VERSION_WARNING', 'Diese MailBeez Version ist kompatibel mit PHP5.3 oder dar&uuml;ber aber nicht mit der vorhandenen PHP-Version ' . PHP_VERSION . '. Dies kann zu <b>Fehlfunktionen wie das Generieren von leeren Emails f&uuml;hren</b> - der Versand von leeren Emails wird jedoch abgefangen. Wir arbeiten an einer L&ouml;sung.');

//mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_SMARTY_PHP_VERSION_WARNING', 'Das Shopsystem verwendet Smarty 2.6 in Kombination mit PHP ' . PHP_VERSION . '. Smarty 2.6 ist nur mit PHP5.3 oder darunter aber  nicht mit der installierten PHP-Version ' . PHP_VERSION . ' kompatibel. Dies kann zu <b>Fehlfunktionen wie das Generieren von leeren Emails f&uuml;hren</b> - der Versand von leeren Emails wird jedoch abgefangen. Bitte verwenden Sie PHP 5.3 oder aktualisieren Sie das Smarty System im Shop.');


mh_define('MAILBEEZ_SYSTEM_CHECK_MSG_PATH', '

<b>Stylesheets und Skripte werden nicht geladen.</b>
 <br>
Der Konfigurations-Wert von HTTP_CATALOG_SERVER ist fehlerhaft, bitte in "&lt;admin&gt;/includes/configure.php" pr&uuml;fen.
 <br>
 Die Konfiguration muss so gesetzt sein, dass HTTP_CATALOG_SERVER + DIR_WS_CATALOG die Shop-URL ergeben.');


mh_define('MAILBEEZ_DASHBOARD_ANALYTICS_MSG', 'Bitte das Empf&auml;nger Tracking installieren und aktivieren,<br>um MailBeez Analytics Daten sehen zu k&ouml;nnen');

mh_define('MAILBEEZ_STATSBAR_LABEL_EMAILS', 'Emails');
mh_define('MAILBEEZ_STATSBAR_LABEL_SENT', 'gesendet');
mh_define('MAILBEEZ_STATSBAR_LABEL_DELIVERED', 'zugestellt');
mh_define('MAILBEEZ_STATSBAR_LABEL_BEGIN_OF_TIME', 'seit');
mh_define('MAILBEEZ_STATSBAR_LABEL_OPENED', 'ge&ouml;ffnet');
mh_define('MAILBEEZ_STATSBAR_LABEL_CLICKED', 'geklickt');
mh_define('MAILBEEZ_STATSBAR_LABEL_ORDERED', 'bestellt');

mh_define('MAILBEEZ_ANALYTICS_SUBTOTAL_MODULE_LABEL', str_replace('ot_', '', mh_cfg('MAILBEEZ_ANALYTICS_SUBTOTAL_MODULE')));

mh_define('MAILBEEZ_STATSBAR_LABEL_REVENUE', 'Umsatz (' . MAILBEEZ_ANALYTICS_SUBTOTAL_MODULE_LABEL . ')');
mh_define('MAILBEEZ_STATSBAR_LABEL_COUPON_VAL', 'Summe Gutscheine');
mh_define('MAILBEEZ_STATSBAR_LABEL_MOBILE', 'Mobil');
mh_define('MAILBEEZ_STATSBAR_LABEL_BOUNCED', 'bounced');

mh_define('MAILBEEZ_STATSBAR_RESPONSIVE_INFO', '<b>So geht\'s:</b> Jetzt auf responsive Emails umstellen... <a href="https://www.mailbeez.de/dokumentation/responsive-emails/' . mh_cfg('MH_LINKID_1') . '" target="_blank">mehr lesen</a>');

mh_define('MAILBEEZ_SYSTEMBAR_LABEL_CUSTOMER_CNT', 'Anzahl Kunden relevant f&uuml;r MailBeez Tarif');


mh_define('MAILBEEZ_MAILHIVE_CLOUDLOADER_UPDATE_CORE_BUTTON', 'Neue Version %s - jetzt aktualisieren');
mh_define('MAILBEEZ_MAILHIVE_CLOUDLOADER_SELECT_PACKAGE_BUTTON', 'Profi Tarif w&auml;hlen');
mh_define('MAILBEEZ_MAILHIVE_CLOUDLOADER_INSTALL_PACKAGE_BUTTON', 'Profi Tarif jetzt installieren');
mh_define('MAILBEEZ_MAILHIVE_CLOUDLOADER_REINSTALL_PACKAGE_BUTTON', 'Profi Installation wiederholen');
mh_define('MAILBEEZ_MAILHIVE_CLOUDLOADER_UPDATE_PACKAGE_BUTTON', 'Update Profi-Tarif');
mh_define('MAILBEEZ_MAILHIVE_CLOUDLOADER_WAIT_IPN', 'Warte auf Zahlungs-Best&auml;tigung...');
mh_define('MAILBEEZ_MAILHIVE_CLOUDLOADER_WAIT_IPN_HINT', '(Bitte Klicken zum erneuten Pr&uuml;fen)');


mh_define('MAILBEEZ_CONFIG_CLOUDBEEZ_REFRESH_BUTTON', 'Verbindung neu aufbauen');
mh_define('MAILBEEZ_CONFIG_CLOUDBEEZ_REFRESH_OK', 'Verbindung wurde neu aufgebaut');
mh_define('MAILBEEZ_CONFIG_CLOUDBEEZ_REFRESH_AGO', 'Verbindung hergestellt');
mh_define('MAILBEEZ_CONFIG_CLOUDBEEZ_NO_APIKEY', 'Bitte tragen Sie den API-Key ein.');


mh_define('MH_TABLE_HEADING_MODULES', 'Module');
mh_define('MH_TABLE_HEADING_SORT_ORDER', 'Reihenfolge');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_KEY_TITLE', 'Newsletter2Go API V1 Schl&uuml;ssel');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_KEY_DESC', 'NUR F&Uuml;R API V1: Sie finden Ihren pers&ouml;lichen Newsletter2Go API Schl&uuml;ssel in Ihrem Newsletter2Go Konto unter "Einstellungen" &gt; "Schnittstellen"');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_VERSION_TITLE', 'Newsletter2Go API Version');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_VERSION_DESC', 'API Version');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_AUTH_KEY_TITLE', 'Newsletter2Go API V2 AuthKey');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_AUTH_KEY_DESC', 'NUR F&Uuml;R API V2');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_ACCESS_TOKEN_TITLE', 'Newsletter2Go API V2 AccessToken');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_ACCESS_TOKEN_DESC', 'NUR F&Uuml;R API V2');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_REFRESH_TOKEN_TITLE', 'Newsletter2Go API V2 RefreshToken');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_REFRESH_TOKEN_DESC', 'NUR F&Uuml;R API V2');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_CAMPAIGN_DATA_TITLE', 'Newsletter2Go API V2 Campaign Data');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_CAMPAIGN_DATA_DESC', 'NUR F&Uuml;R API V2');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_LIST_ID_TITLE', 'Newsletter2Go API V2 List Id');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_LIST_ID_DESC', 'NUR F&Uuml;R API V2');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_SECRET_TITLE', 'Newsletter2Go API V2 Local Secret');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_V2_SECRET_DESC', 'NUR F&Uuml;R API V2');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_API_LANGUAGE', 'de');

mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_DEBUG_MODE_TITLE', 'Newsletter2Go Debug Mode');
mh_define('MAILBEEZ_CONFIG_EMAIL_ENGINE_N2G_DEBUG_MODE_DESC', 'Newsletter2Go Debug Mode aktivieren?');

mh_define('MAILBEEZ_WATCHDOG_STATUS_TITLE', 'MailBeez DB Wachhund');
mh_define('MAILBEEZ_WATCHDOG_STATUS_DESC', 'MailBeez DB Wachhund aktivieren? Dieser Wachhund wird langsame Datenbank Abfragen beenden, um Server Probleme zu vermeiden. Die langsamen Abfragen werden protokolliert.');
mh_define('MAILBEEZ_WATCHDOG_LIMIT_KILL_TITLE', 'Zeit-Limit');
mh_define('MAILBEEZ_WATCHDOG_LIMIT_KILL_DESC', 'Datenbank-Abfragen nach dieser Zeit abbrechen (in Sekunden)');


mh_define('MAILBEEZ_VIEW_QUERY_WATCHDOG_NOTIFICATION_TITLE', 'Langsame DB Abfragen beendet');
mh_define('MAILBEEZ_VIEW_QUERY_WATCHDOG_NOTIFICATION_SUMMARY', 'F&uuml;r Details bitte Benachrichtigung &ouml;ffnen');


mh_define('MAILBEEZ_WATCHDOG_WARNING', 'Der MailBeez Wachhund hat langsame Datenbank-Abfragen nach %s sec abgebrochen, Siehe Logfile %s.<br>Diese Warnung wird nur 1x pro Tag generiert.');

mh_define('MH_TAB_MAILBEEZ_VISUAL', 'Visuell');
mh_define('MH_TAB_MAILBEEZ_CONFIG', 'Konfiguration');


mh_define('MH_TABLE_HEADING_ACTION', 'Aktion');
mh_define('MH_TEXT_MODULE_DIRECTORY', 'Modul-Verzeichnis');


mh_define('MAILBEEZ_RECOMMENDED', 'empfohlen');
mh_define('MAILBEEZ_LEGACY', 'veraltet');

mh_define('MH_TEXT_VIEW_ONLINE', 'Dokumentation &ouml;ffnen');
mh_define('MH_ALL_MODULES', 'Alle Module');


mh_define('MH_DATERANGE_TODAY', 'Heute');
mh_define('MH_DATERANGE_YESTERDAY', 'Gestern');
mh_define('MH_DATERANGE_THIS_WEEK', 'Diese Woche');
mh_define('MH_DATERANGE_LAST_WEEK', 'Letzte Woche');
mh_define('MH_DATERANGE_THIS_MONTH', 'Dieser Monat');
mh_define('MH_DATERANGE_LAST_MONTH', 'Letzter Monat');
mh_define('MH_DATERANGE_THIS_YEAR', 'Dieses Jahr');
mh_define('MH_DATERANGE_LAST_YEAR', 'Letztes Jahr');

mh_define('MAILBEEZ_CONFIG_NOTIFICATION_CHECK_TITLE', 'MailBeez hat l&auml;ngere Zeit keine Emails versendet');
mh_define('MAILBEEZ_CONFIG_NOTIFICATION_CHECK_TEXT', 'Bitte pr&uuml;fen Sie die System-Konfiguration');

mh_define('MAILBEEZ_CONFIRMATION_UNINSTALL_TITLE', 'Modul deinstallieren?');
mh_define('MAILBEEZ_CONFIRMATION_UNINSTALL_TEXT', "Jetzt das Modul deinstallieren und damit alle Einstellungen verlieren?");

mh_define('MAILBEEZ_CONFIRMATION_DELETE_TITLE', 'Element l&ouml;schen?');
mh_define('MAILBEEZ_CONFIRMATION_DELETE_TEXT', "Jetzt dieses Element endg&uuml;ltig l&ouml;schen?");


mh_define('MAILBEEZ_CONFIRMATION_SMTP_REPAIR_TITLE', 'Fehler beim Email-Versand');
mh_define('MAILBEEZ_CONFIRMATION_SMTP_REPAIR_TEXT', 'Einige Emails wurden  aus unbekannten Gr&uuml;nden nicht versendet, bitte w&auml;hlen Sie eine Aktion:');

mh_define('MAILBEEZ_CONFIRMATION_SMTP_REPAIR_DELETE_BUTTON', 'Neu Starten');
mh_define('MAILBEEZ_CONFIRMATION_SMTP_REPAIR_IGNORE_BUTTON', 'Ignorieren');

mh_define('MAILBEEZ_CONFIRMATION_SMTP_REPAIR_DOCS_URL', 'https://www.mailbeez.de/dokumentation/configbeez/config_email_engine#error');
mh_define('MAILBEEZ_CONFIRMATION_SMTP_REPAIR_DOCS_BUTTON', 'Dokumentation &ouml;ffnen');


mh_define('MAILBEEZ_CONFIRMATION_OK_BUTTON', "Deinstallieren");
mh_define('MAILBEEZ_CONFIRMATION_CANCEL_BUTTON', "Abbrechen");
mh_define('MAILBEEZ_DELETE_OK_BUTTON', "L&ouml;schen");
mh_define('MAILBEEZ_DELETE_CANCEL_BUTTON', "Abbrechen");
mh_define('MAILBEEZ_CLOSE_BUTTON', "Schliessen");


// config_preview_data
mh_define('MAILBEEZ_CONFIG_PREVIEW_DATA_TEXT_TITLE', 'Vorschau-Daten');
mh_define('MAILBEEZ_CONFIG_PREVIEW_DATA_TEXT_DESCRIPTION', 'Diese Daten werden zur Vorschau, z.B. im visuellen Editor und in Test-Emails, verwendet');
mh_define('MAILBEEZ_PREVIEW_FIRSTNAME_TITLE', 'Vorname');
mh_define('MAILBEEZ_PREVIEW_FIRSTNAME_DESC', 'Standard: "TestFirstName"');
mh_define('MAILBEEZ_PREVIEW_LASTNAME_TITLE', 'Nachname');
mh_define('MAILBEEZ_PREVIEW_LASTNAME_DESC', 'Standard: "TestLastName"');
mh_define('MAILBEEZ_PREVIEW_CUSTOMERS_ID_TITLE', 'Kunden-Nr');
mh_define('MAILBEEZ_PREVIEW_CUSTOMERS_ID_DESC', 'Standard: "42"');
mh_define('MAILBEEZ_PREVIEW_ORDERS_ID_TITLE', 'Bestell-Nr');
mh_define('MAILBEEZ_PREVIEW_ORDERS_ID_DESC', 'Standard: "4242"');
mh_define('MAILBEEZ_PREVIEW_PRODUCT_IDS_TITLE', 'Produkt-Ids');
mh_define('MAILBEEZ_PREVIEW_PRODUCT_IDS_DESC', 'Standard: 10 zuf&auml;llige product_ids, z.B.  "123,42,12,99,..."');


mh_define('TEXT_HINT', 'Hinweis');
mh_define('TEXT_HINT_SELECT_MODULE', 'Bitte ein Modul anw&auml;hlen');


mh_define('IMAGE_UPDATE', 'Aktualisieren');
mh_define('IMAGE_INSERT', 'Speichern');
mh_define('IMAGE_DELETE', 'L&ouml;schen');
mh_define('IMAGE_SEARCH', 'Suchen');

mh_define('MAILBEEZ_MAILHIVE_CHOOSE_MODULE_TITLE', 'W&auml;hle Modul');
mh_define('MAILBEEZ_MAILHIVE_CHOOSE_LANG_TITLE', 'W&auml;hle Sprache');
mh_define('MAILBEEZ_MAILHIVE_CHOOSE_GENDER_TITLE', 'W&auml;hle Geschlecht');
mh_define('MAILBEEZ_PREVIEW_PREFIX', 'Vorschau');
mh_define('MAILBEEZ_UPDATE_PREVIEW', 'Übernehmen');
mh_define('MAILBEEZ_GENDER_SELECTION', 'Anrede');
mh_define('MAILBEEZ_GENDER_MALE', 'Herr');
mh_define('MAILBEEZ_GENDER_FEMALE', 'Frau');
mh_define('MAILBEEZ_GENDER_UNKNOWN', 'Unbekannt');

mh_define('MAILBEEZ_MAILHIVE_RUN_NOW_TITLE', 'MailBeez manuell ausf&uuml;hren');
mh_define('MAILBEEZ_MAILHIVE_RUN_NOW_TEXT', 'Mit Klick auf den Button wird das MailBeez Modul ausgef&uuml;hrt und die anstehenden Mails werden gesendet. ');
mh_define('MAILBEEZ_MAILHIVE_RUN_NOW_BUTTON', 'Jetzt ausf&uuml;hren');

mh_define('MAILBEEZ_MAILHIVE_SEND_TEST_TITLE', 'Sende Test-Mail');
mh_define('MAILBEEZ_MAILHIVE_SEND_TEST_TEXT', 'Sendet eine Test-Mail an die eingegebene Email-Adresse. Das System verwendet Test-Daten z.B. für den Namen des Empf&auml;ngers.');
mh_define('MAILBEEZ_MAILHIVE_SEND_TEST_BUTTON', 'Senden');

mh_define('MAILBEEZ_MAILHIVE_AUTOMATION_HINT', 'Sie k&ouml;nnen MailBeez jederzeit und beliebig oft manuell ausf&uuml;hren. Wir empfehlen aber, dass die Ausf&uuml;hrung von MailBeez automatisiert wird.');

mh_define('MH_CHANGELOG_TEXT', 'Was ist neu?');

mh_define('MAILBEEZ_BUTTON_EMOJI_MIGRATION', 'Emoji-Migration');
mh_define('MAILBEEZ_BUTTON_EMOJI_MIGRATION_HEADLINE', 'Emoji-Migration');
mh_define('MAILBEEZ_BUTTON_EMOJI_MIGRATION_TEXT', 'Erforderliche System-Anpassungen vornehmen, um Emojis zu unterst&uuml;tzen.');

// Emoji Support config labels
mh_define('MAILBEEZ_EMOJI_SUPPORT_TITLE', 'Emoji-Unterstützung');
mh_define('MAILBEEZ_EMOJI_SUPPORT_DESC', 'Emoji-Unterstützung');

// Emoji migration plugin
mh_define('MAILBEEZ_EMOJI_MIGRATION_HEADLINE', 'Emoji-Unterstützungs-Migration');
mh_define('MAILBEEZ_EMOJI_MIGRATION_ENABLED_TITLE', 'Emoji-Unterstützung ist aktiviert');
mh_define('MAILBEEZ_EMOJI_MIGRATION_ENABLED_TEXT', 'Viel Spaß mit der neuen Emoji-Unterstützung!');
mh_define('MAILBEEZ_EMOJI_MIGRATION_SAFE_HEADLINE', 'Tabelle kann sicher aktualisiert werden');
mh_define('MAILBEEZ_EMOJI_MIGRATION_RUN_BUTTON', 'Migration ausführen');
mh_define('MAILBEEZ_EMOJI_MIGRATION_SQL_INTRO', 'Folgender SQL-Code wird ausgeführt:');
mh_define('MAILBEEZ_EMOJI_MIGRATION_SQL_STEP1', '1. MailBeez-Tabelle in utf8mb4 konvertieren');
mh_define('MAILBEEZ_EMOJI_MIGRATION_SQL_STEP2', '2. MailBeez-Tabellenspalte in utf8mb4 konvertieren');
mh_define('MAILBEEZ_EMOJI_MIGRATION_UNSAFE_HEADLINE', 'Tabelle kann nicht sicher aktualisiert werden');
mh_define('MAILBEEZ_EMOJI_MIGRATION_UNSAFE_CHECK', 'Bitte prüfen Sie Ihre Tabellen- und Datenbankkonfiguration und führen Sie die folgende Abfrage manuell aus:');
mh_define('MAILBEEZ_EMOJI_MIGRATION_UNKNOWN_ERROR', 'unbekannter Fehler');

mh_define('MAILBEEZ_CONFIG_BEEZ_UI_TITLE', 'MailBeez V5 BeezUi');
mh_define('MAILBEEZ_CONFIG_BEEZ_UI_DESC', 'BeezUi aktivieren');


// BeezUI FlowBuilder Übersetzungen
mh_define('MAILBEEZ_FLOW_WAIT_ON_DATE', 'am Datum');
mh_define('MAILBEEZ_FLOW_WAIT_DAYS', '%d Tag|%d Tage');
mh_define('MAILBEEZ_FLOW_WAIT_DAYS_BEFORE', '%d Tag vorher|%d Tage vorher');


mh_define('MAILBEEZ_FLOW_TRIGGER', 'Auslöser');
mh_define('MAILBEEZ_FLOW_TRIGGER_ORDER_INVOICE', 'Bestellung auf Rechnung');
mh_define('MAILBEEZ_FLOW_TRIGGER_ORDER_INADVANCED', 'Vorkasse Bestellung');
mh_define('MAILBEEZ_FLOW_TRIGGER_ORDER', 'Bestellung');
mh_define('MAILBEEZ_FLOW_TRIGGER_ORDER_STATUS', 'Status Änderung');
mh_define('MAILBEEZ_FLOW_TRIGGER_LAST_ORDER', 'Letzte Bestellung');
mh_define('MAILBEEZ_FLOW_TRIGGER_NO_PURCHASE', 'Ohne Bestellung');
mh_define('MAILBEEZ_FLOW_TRIGGER_CART', 'Offener Warenkorb');
mh_define('MAILBEEZ_FLOW_TRIGGER_ANNIVERSARY', 'Jahrestag');
mh_define('MAILBEEZ_FLOW_TRIGGER_BIRTHDAY', 'Geburtstag');
mh_define('MAILBEEZ_FLOW_TRIGGER_CREATE_ACCOUNT', 'Konto erstellt');

mh_define('MAILBEEZ_FLOW_ACTION', 'Aktion');
mh_define('MAILBEEZ_FLOW_ACTION_UPDATE_ORDER_STATUS', 'Setze Bestellstatus');


mh_define('MAILBEEZ_BUTTON_CONFIGURE_COUPON_LABEL', 'Gutschein-Vorlage');
mh_define('MAILBEEZ_BUTTON_PREVIEW_LABEL', 'Vorschau');
mh_define('MAILBEEZ_BUTTON_EDITOR_LABEL', 'Bearbeiten');
mh_define('MAILBEEZ_BUTTON_CREATE_FOLLOWUP', 'Folge Email erstellen');;

mh_define('MAILBEEZ_EDITOR_TO', 'Zielgruppe');
mh_define('MAILBEEZ_EDITOR_FROM', 'Von');
mh_define('MAILBEEZ_EDITOR_SUBJECT', 'Betreff');
mh_define('MAILBEEZ_EDITOR_PREHEADER', 'Vorschau');
mh_define('MAILBEEZ_EDITOR_DATERANGE', 'Versandzeitraum');
mh_define('MAILBEEZ_EDITOR_TO_PLACEHOLDER', 'Empfängerliste');
mh_define('MAILBEEZ_EDITOR_FROM_PLACEHOLDER', 'Absender');
mh_define('MAILBEEZ_AUDIENCE_FOLLOWUP_LABEL', 'Follow-up: %s');
// BeezUI LiveNavigation Übersetzungen
mh_define('MAILBEEZ_APP_HEADER_GENERAL', 'Allgemein');
mh_define('MAILBEEZ_APP_HEADER_CAMPAIGNS', 'Kampagnen');
mh_define('MAILBEEZ_APP_HEADER_CRM', 'Kontakte');
mh_define('MAILBEEZ_APP_HEADER_CONTENT', 'Inhalt');
mh_define('MAILBEEZ_APP_HEADER_SETTINGS', 'Einstellungen');
mh_define('MAILBEEZ_APP_LABEL_DASHBOARD', 'Dashboard');
mh_define('MAILBEEZ_APP_LABEL_CALENDAR', 'Kalender');
mh_define('MAILBEEZ_APP_LABEL_REPORTS', 'Berichte');
mh_define('MAILBEEZ_APP_LABEL_REPORT_SALES', 'Umsatzbericht');
mh_define('MAILBEEZ_APP_LABEL_REPORT_CUSTOMERS', 'Kundenbericht');
mh_define('MAILBEEZ_APP_LABEL_AUTOMATIONS', 'Automatisierung');
mh_define('MAILBEEZ_APP_DESC_AUTOMATIONS', 'Mit einsatzbereiten MailBeez Flows schnell starten oder eigene Flows erstellen.');
mh_define('MAILBEEZ_AUTOMATION_SUBTITLE', 'Laufende, triggerbasierte Flows');
mh_define('MAILBEEZ_APP_LABEL_NEWSLETTER', 'Newsletter');
mh_define('MAILBEEZ_APP_DESC_NEWSLETTER', 'Einmalige oder zeitlich begrenzte Newsletter-Kampagnen');
mh_define('MAILBEEZ_APP_LABEL_AUDIENCE', 'Listen und Segmente');
mh_define('MAILBEEZ_APP_LABEL_TEMPLATES', 'Haupt-Vorlagen');
mh_define('MAILBEEZ_APP_LABEL_NEWSLETTER_TEMPLATES', 'Newsletter-Vorlagen');
mh_define('MAILBEEZ_APP_LABEL_MODULE_TEMPLATES', 'Modul Vorlagen');
mh_define('MAILBEEZ_APP_LABEL_COUPONS', 'Gutscheine');
mh_define('MAILBEEZ_APP_LABEL_COUPONS_SUBTITLE', 'Erstellen und verwalten Sie Gutschein-Vorlagen und generierte Serien.');
mh_define('MAILBEEZ_APP_LABEL_CONFIGURATION', 'Konfiguration');
mh_define('MAILBEEZ_APP_LABEL_DATASOURCES', 'Datenquellen');
mh_define('MAILBEEZ_APP_LABEL_TOPICS', 'Themen');
mh_define('MAILBEEZ_APP_LABEL_DOI_FLOW', 'Anmeldung');
mh_define('MAILBEEZ_APP_LABEL_AUDIENCE_SUBTITLE', 'Verwalten und segmentieren Sie Ihre Kunden- und Interessenten-Datenbank.');
mh_define('MAILBEEZ_APP_LABEL_TOPICS_SUBTITLE', 'Organisieren Sie Ihr Publikum in Interessengruppen und interne Segmente.');
mh_define('MAILBEEZ_APP_LABEL_DOI_FLOW_SUBTITLE', 'Konfiguration des Double-Opt-In-Ablaufs für Newsletter-Anmeldungen.');
mh_define('MAILBEEZ_APP_LABEL_TEMPLATES_SUBTITLE', 'Haupt-Vorlagen definieren das allgemeine Layout und Design Ihrer E-Mails.');
mh_define('MAILBEEZ_APP_LABEL_NEWSLETTER_TEMPLATES_SUBTITLE', 'Wählen Sie eine Vorlage für Ihre Newsletter-Kampagne.');
mh_define('MAILBEEZ_APP_LABEL_MODULE_TEMPLATES_SUBTITLE', 'Modul-Vorlagen definieren die Inhaltsstruktur Ihrer E-Mails.');

// validation
mh_define('MAILBEEZ_VALIDATION_DELAY_LT_SKIP', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) kürzer als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_SKIP_GT_DELAY', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) länger als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_PASSED_LT_SKIP', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) kürzer als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_SKIP_GT_PASSED', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) länger als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_MIN_AGE_LT_SKIP', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) kürzer als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_SKIP_GT_MIN_AGE', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) länger als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_BEFORE_LT_AFTER', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) kürzer als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_AFTER_GT_BEFORE', 'Die Anzahl der Tage muss mindestens %1$s Tag(e) länger als die Anzahl der Tage im Feld "%2$s" sein.');
mh_define('MAILBEEZ_VALIDATION_MAX_DAYS_GTE_MIN_DAYS', 'Die Anzahl der Tage muss grösser oder gleich der Anzahl der Tage im Feld "%2$s" sein.');

